EXT4 Data Corruption Bug Hits Stable Linux Kernels

16

As a warning for those who are normally quick to upgrade to the latest stable vanilla kernel releases, a serious EXT4 data corruption bug worked its way into the stable Linux 3.4, 3.5, and 3.6 kernel series…

 

Read more at Phoronix